JUNIT2HTML(1)

NAME
junit2html - convert JUnit XML reports to HTML

SYNOPSIS
junit2html [JUNIT_XML_FILE] [NEW_HTML_FILE]

DESCRIPTION
junit2html is a simple Python tool to produce a single HTML file from a JUnit XML file.

OPTIONS

JUNIT_XML_FILE
    The input JUnit XML file.

NEW_HTML_FILE
    Optional output HTML file name.

SEE ALSO
python3(1)

AUTHOR
Ian Norton <inorton@gmail.com>